.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-53ab0c85-5421-6b6d-f612-213fbbab9150 {
height: 610px !important;
max-width: 436px !important;
width: 100% !important;
}
.lfr-layout-structure-item-ddfcb092-93cf-0112-fb03-44899276f480 {
height: 438px !important;
max-width: 400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-80dd68cb-b9e8-b65d-7e2f-4cd41f51bb8c {
height: 606px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-4a3d77bc-614f-ee44-f946-c7a195e580a9 {
max-width: 304px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9c24b509-3e3e-fbdb-b3d7-1176625ed69e {
margin-bottom: 82px !important;
margin-top: 72px !important;
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-80e3722d-1cb5-2512-4bd4-b347f3f61fb6 {
max-width: 848px !important;
width: 100% !important;
}
.lfr-layout-structure-item-c78ebe9e-eb68-377a-643a-434e7108e5e2 {
width: fit-content !important;
}
.lfr-layout-structure-item-ed448ef1-eebf-eb2c-f69f-4112c08ee91d {
max-width: 800px !important;
text-align: center !important;
}
.lfr-layout-structure-item-645efeca-33f6-9f27-bfab-b7ab81e10f56 {
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-6f051dae-b941-1cf8-7222-9cc97d4e3c8d {
height: 610px !important;
max-width: 436px !important;
width: 100% !important;
}
.lfr-layout-structure-item-6d1dcb8a-a925-86ad-3151-240dfaf89d73 {
max-width: 304px !important;
width: 100% !important;
}
.lfr-layout-structure-item-c2fda7bf-9189-9ccd-8c6c-9453b6efb8ce {
margin-bottom: var(--spacer-3,1rem) !important;
max-width: 732px !important;
}
.lfr-layout-structure-item-8dfd2e10-c4b3-ae42-3edc-f87fe3f20849 {
margin-top: 68px !important;
}
.lfr-layout-structure-item-3bb5d226-ca78-7919-cd7d-73e558bdd95b {
margin-bottom: 88px !important;
margin-top: 120px !important;
max-width: 800px !important;
text-align: center !important;
}
.lfr-layout-structure-item-4179d2a6-b750-77c7-8df4-5052027ef40a {
margin-top: 159px !important;
max-height: 717px !important;
}
.lfr-layout-structure-item-21f5bf14-c4ba-2066-69bf-377e870a26fd {
margin-top: 253px !important;
}
.lfr-layout-structure-item-c8191db9-b941-028f-0ecb-22c4fb0bcb27 {
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-ea947eab-6c09-5ecb-7d9b-191a068b5a64 {
max-width: 800px !important;
}
.lfr-layout-structure-item-2fbc4dc2-7f50-3d37-8815-186bd4a73f48 {
max-width: 304px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b08d0e24-652d-4fd6-b0ef-d8463d845cba {
height: 438px !important;
max-width: 400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-8eebaa77-035d-8c47-6470-4e53d279a648 {
max-height: 612px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-88bbffcc-9b02-63c6-04a7-c7cda606f736 {
height: 610px !important;
max-width: 436px !important;
width: 100% !important;
}
.lfr-layout-structure-item-29fa6a25-0903-90d3-1146-6d3c41f74abc {
height: 438px !important;
max-width: 400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-bfd3f232-5987-2b91-b149-731eb748f3c5 {
margin-bottom: 118px !important;
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-66c34ab7-2a4c-41bc-bb4c-ccb71674451a {
padding-left: 4rem !important;
padding-right: 4rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-8a31b598-e0e7-7819-d7c5-877321c10b25 {
text-align: center !important;
}
.lfr-layout-structure-item-b6e18f10-940c-23a3-95c2-63721e62352e {
max-width: 304px !important;
width: 100% !important;
}
.lfr-layout-structure-item-e11e9223-fb7a-b10d-e470-d3de3f424d42 {
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-d179d58e-efd0-d396-b9f0-c4f544ae61ed {
margin-bottom: 135px !important;
margin-top: 111px !important;
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-1309f02a-262c-3494-a603-d4b437af0946 {
max-height: 717px !important;
max-width: 1301px !important;
overflow: visible !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-53ab0c85-5421-6b6d-f612-213fbbab9150 {
height: 100% !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
max-height: 100% !important;
max-width: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-ddfcb092-93cf-0112-fb03-44899276f480 {
height: 100% !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-d66ab8c2-5180-8a1b-7dc9-841bd12157d6 {
text-align: center !important;
}
.lfr-layout-structure-item-48070f8c-889d-0f97-b756-682d695e24b9 {
text-align: center !important;
}
.lfr-layout-structure-item-80dd68cb-b9e8-b65d-7e2f-4cd41f51bb8c {
height: 100% !important;
max-height: 100% !important;
max-width: 100vw !important;
text-align: left !important;
}
.lfr-layout-structure-item-4a3d77bc-614f-ee44-f946-c7a195e580a9 {
max-width: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-9c24b509-3e3e-fbdb-b3d7-1176625ed69e {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-80e3722d-1cb5-2512-4bd4-b347f3f61fb6 {
max-width: 100% !important;
text-align: left !important;
}
.lfr-layout-structure-item-c78ebe9e-eb68-377a-643a-434e7108e5e2 {
width: 100% !important;
}
.lfr-layout-structure-item-645efeca-33f6-9f27-bfab-b7ab81e10f56 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aeb012ae-0d6e-b8f2-5d6e-c548c5b36c68 {
text-align: left !important;
}
.lfr-layout-structure-item-6f051dae-b941-1cf8-7222-9cc97d4e3c8d {
height: 100% !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-6d1dcb8a-a925-86ad-3151-240dfaf89d73 {
margin-bottom: 2.5rem !important;
max-width: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-c2fda7bf-9189-9ccd-8c6c-9453b6efb8ce {
max-width: 100% !important;
text-align: center !important;
}
.lfr-layout-structure-item-4179d2a6-b750-77c7-8df4-5052027ef40a {
margin-top: 2.5rem !important;
max-height: 100% !important;
}
.lfr-layout-structure-item-21f5bf14-c4ba-2066-69bf-377e870a26fd {
margin-top: 6.25rem !important;
}
.lfr-layout-structure-item-c8191db9-b941-028f-0ecb-22c4fb0bcb27 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ea947eab-6c09-5ecb-7d9b-191a068b5a64 {
max-width: 100% !important;
}
.lfr-layout-structure-item-2fbc4dc2-7f50-3d37-8815-186bd4a73f48 {
margin-bottom: 2.5rem !important;
max-width: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-1035c72d-83dd-738c-8c30-30737c44c7ad {
overflow: visible !important;
}
.lfr-layout-structure-item-b08d0e24-652d-4fd6-b0ef-d8463d845cba {
height: 100% !important;
max-width: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-8eebaa77-035d-8c47-6470-4e53d279a648 {
max-height: 100% !important;
}
.lfr-layout-structure-item-88bbffcc-9b02-63c6-04a7-c7cda606f736 {
height: 100% !important;
max-width: 100% !important;
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-29fa6a25-0903-90d3-1146-6d3c41f74abc {
height: 100% !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-bfd3f232-5987-2b91-b149-731eb748f3c5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-66c34ab7-2a4c-41bc-bb4c-ccb71674451a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-9,9rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69f8a936-4a46-d88c-74e1-6f0e6079fbf7 {
overflow: visible !important;
}
.lfr-layout-structure-item-b6e18f10-940c-23a3-95c2-63721e62352e {
margin-bottom: 2.5rem !important;
max-width: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-e11e9223-fb7a-b10d-e470-d3de3f424d42 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d179d58e-efd0-d396-b9f0-c4f544ae61ed {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1309f02a-262c-3494-a603-d4b437af0946 {
max-height: 100% !important;
max-width: 100% !important;
}
}